.fellow-intro{
    display: none;
    transition: .5s;
    animation-duration:0.5s;
}

.accordion-open{
    display: block;
    transition: .5s;
    animation-name:fadeUpAnime;
    animation-duration:0.3s;
    animation-fill-mode:forwards;
    opacity:0;
}



@keyframes fadeUpAnime{
    from {
      opacity: 0;
      transform: translateY(50px);
    }
  
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }
  
  
